Subject: Re: Survey
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Jun 2000 07:55:00 -0700 (PDT)

Brent: 

I have added language to Section 9 that addresses specific Argentine issues.  
My comments  are in blue in the document that I have attached.    

Since Marval will be looking at the legal issues  and since I know that they 
had good tax counsel as well, I will be using them for tax advice for this 
project so that the relevant legal and tax issues can be discussed among 
members of the firm.

The turnover tax will of course be an issue with the EOL physical trades in 
Argentina.   I have not raised that issue since it is being addressed 
separately.  I think it will be better to keep this work focused on the EOL 
specific issues.

Lynn

From: Mark Taylor@ECT on 05/30/2000 03:02 PM
To: Brent Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Andrea Calo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Lynn 
Aven/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Survey  

This looks fine to me.  The tax section of the draft was a holdover from the 
initial survey done in Europe last year.  In this case, I assume that Lynn is 
taking care of the tax issues and may be using different counsel for tax 
issues.  In Brazil the entire tax section of the memo was deleted before it 
was sent to counsel.

	Brent Hendry@ENRON_DEVELOPMENT
	05/29/2000 12:53 PM
		 
		 To: Mark Taylor@ECT, Lynn Aven/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Andrea Calo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Survey

Mark here is my markup to the survey.  I tried to be more specific in a few 
areas to adjust it to what is likely to happen in Argentina.  Let me know if 
you have any comments.  

Lynn we could use some help on drafting the tax questions in Section 9 to 
more specifically handle the unique tax situation in Argentina.  

Thanks.